{
  name: "Chesto Berry",
  spritenum: 65,
  isBerry: true,
  naturalGift: {
  	basePower: 80,
  	type: "Water",
  },
  onUpdate(pokemon) {
  	if (pokemon.status === 'slp') {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	if (pokemon.status === 'slp') {
  		pokemon.cureStatus();
  	}
  },
  num: 150,
  gen: 3,
}